🎉 vox.ai 디스코드 커뮤니티가 새로 열렸어요! 참여하기 →
조직이 보유한 vox.ai 번호의 해지 예약을 취소합니다.
curl --request POST \
--url https://client-api.tryvox.co/v3/organization-telephone-numbers/{organization_telephone_number_id}/revoke-cancel \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"number": "<string>",
"provider": "vox",
"status": "active",
"start_at": 123,
"created_at": 123,
"updated_at": 123,
"monthly_fee": 123,
"address": "<string>",
"inbound_trunk_id": "<string>",
"outbound_trunk_id": "<string>",
"inbound_agent": {
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_version": "current"
},
"outbound_agent": {
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_version": "current"
},
"memo": "<string>",
"end_at": 123,
"cancel_requested_at": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.tryvox.co/llms.txt
Use this file to discover all available pages before exploring further.
조직 API 키를 Authorization: Bearer <token> 형식으로 보냅니다.
조직 보유 전화번호 ID입니다. 전화번호 문자열이 아니라 GET /v3/organization-telephone-numbers 응답의 id를 사용합니다.
성공 응답
조직 보유 전화번호 응답입니다.
전화번호 레코드의 고유 식별자입니다.
등록된 전화번호입니다. 하이픈 없는 숫자 문자열로 반환됩니다.
번호 제공자 구분입니다. 'vox'(vox.ai 구매 번호) 또는 'custom'(자체 보유 번호) 중 하나입니다.
vox, custom 번호의 현재 상태를 나타냅니다. 'active'(사용 중), 'scheduled'(예약됨), 'cancel_requested'(해지 요청됨), 'expired'(만료됨) 중 하나입니다.
active, scheduled, cancel_requested, expired 전화번호 서비스 시작일입니다. unix timestamp (ms).
리소스 생성 시각입니다. unix milliseconds 형식입니다.
리소스 마지막 수정 시각입니다. unix milliseconds 형식입니다.
월 사용료입니다. 단위는 원(KRW)이며, provider가 'custom'인 경우 null일 수 있습니다.
SIP trunk 연동 주소입니다. SIP 설정이 없으면 null입니다.
인바운드 SIP trunk의 고유 식별자입니다. SIP 설정이 없으면 null입니다.
아웃바운드 SIP trunk의 고유 식별자입니다. SIP 설정이 없으면 null입니다.
이 번호에 매핑된 인바운드 에이전트 정보입니다. 매핑이 없으면 null입니다.
Show child attributes
이 번호에 매핑된 아웃바운드 에이전트 정보입니다. 매핑이 없으면 null입니다.
Show child attributes
전화번호에 대한 메모입니다. 설정되지 않았으면 null입니다.
전화번호 서비스 종료일입니다. unix timestamp (ms). 해지 예약이 없으면 null입니다.
해지 요청이 접수된 일시입니다. unix timestamp (ms). 해지 요청이 없으면 null입니다.
Was this page helpful?
curl --request POST \
--url https://client-api.tryvox.co/v3/organization-telephone-numbers/{organization_telephone_number_id}/revoke-cancel \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"number": "<string>",
"provider": "vox",
"status": "active",
"start_at": 123,
"created_at": 123,
"updated_at": 123,
"monthly_fee": 123,
"address": "<string>",
"inbound_trunk_id": "<string>",
"outbound_trunk_id": "<string>",
"inbound_agent": {
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_version": "current"
},
"outbound_agent": {
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_version": "current"
},
"memo": "<string>",
"end_at": 123,
"cancel_requested_at": 123
}